.footer{
    padding: 43px 200px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.footer-information{
    display: flex;
    align-items: center;
    column-gap: 18px;
}

.footer-information-text{
    font-family: "Google Sans", sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    color: #86868B;

    display: inline;
}

.footer-information-line{
    display: inline;
    border-right: 1px solid #FFFFFF;
    height: 16px;
    opacity: 0.2;
}

.footer-information-link{
    font-family: "Google Sans", sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    color: #86868B;
}

.footer-social{
    display: flex;
    align-items: center;
    column-gap: 36px;
}

@media (max-width: 1200px) {
    .footer{
        flex-direction: column;
        padding: 92px 0 58px 0;

    }
    .footer-information{
        flex-direction: column;

    }

    .footer-information-line{
        transform: rotate(90deg);
    }

    .footer-social{
        padding-top: 66px;
    }
}